[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in xen via unspecified vectors

ID: oval:org.secpod.oval:def:24038Date: (C)2015-04-07   (M)2017-10-12
Class: VULNERABILITYFamily: unix




The host is installed with xen through 3.0.3-142 and is prone to a denial of service vulnerability. A flaw is present in x86 emulator in xen, which does not properly ignore segment overrides for instructions with register operands. Successful exploitation allows local guest users to obtain sensitive information or possibly execute arbitrary code via unspecified vectors.

Platform:
Red Hat Enterprise Linux 5
Product:
xen
Reference:
CVE-2015-2151
CVE    1
CVE-2015-2151
CPE    39
cpe:/o:xen:xen:4.4.0:-
cpe:/o:xen:xen:4.4.0:rc1
cpe:/o:xen:xen:4.0.1
cpe:/o:xen:xen:4.1.0
...

© 2013 SecPod Technologies